﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Conformidade Regulamentar da FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformidade Regulamentar da FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformidade Regulamentar da FCC</h2></div>
<div class="section"><p><strong>Informações sobre certificação (SAR)</strong></p>
<p>Este dispositivo foi projetado para satisfazer aos requisitos de exposição a RF estabelecidos pela Comissão Federal de Comunicações (EUA).</p>
<p>O limite da SAR adotado pelos EUA é de 1,6 W/kg sobre 1 g de tecido. O mais alto valor da SAR informado à FCC para esse tipo de dispositivo é compatível com este limite.</p>
</div>
<div class="section"><p><strong>Declaração da FCC</strong></p>
<p>Este equipamento foi testado e considerado em conformidade com os limites para dispositivos digitais classe B, consoante à Parte 15 das normas da FCC. Esses limites têm o objetivo de proporcionar proteção adequada contra interferências nocivas em uma instalação residencial. Esse equipamento gera, utiliza e pode irradiar energia de radiofrequência e, se instalado e utilizado de outro modo que não o especificado nas instruções, pode causar interferências nocivas nas comunicações por rádio. Entretanto, não há garantias de que não ocorrerá interferência em uma instalação em particular. Se esse equipamento causar interferência em recepção de rádio ou TV, o que pode ser determinado quando se desliga e liga o aparelho, recomenda-se que o usuário tente corrigir a interferência através de uma das seguintes medidas:</p>
<p>-- Reorientar ou reposicionar a antena receptora.</p>
<p>-- Aumentar a distância que separa o equipamento do receptor.</p>
<p>-- Conectar o equipamento numa tomada em circuito diferente daquele em que o receptor está conectado.</p>
<p>-- Procurar a assistência técnica do distribuidor ou um técnico em TV / rádio qualificado.</p>
<p>Este dispositivo está em conformidade com as regras da Parte 15 das normas da FCC. Sua operação está sujeita às seguintes condições: (1) este aparelho não deve causar interferências nocivas; e (2) este aparelho deve aceitar qualquer interferência recebida, incluindo interferência que ocasione operações indesejadas.</p>
<p><strong>Cuidado: </strong>alterações ou modificações não autorizadas expressamente pela Honor Device Co., Ltd. podem invalidar a autorização para a operação deste aparelho.</p>
</div>
<div class="section"><p>Cabos protegidos devem ser usados com esta unidade para garantir a conformidade com o limite FCC de classe B.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
